<h1 id="app-title" class="text-center">TamaGhost</h1>
<div class="col-xl-4" id="ajuda">
    <div id="div-col">
        <div class="column div2">
            <h3 class="text-center">Necessidades</h3>
            <div >
                <div ng-click="vm.getAgua()" class="tile" style="background: #babafd">
                    <img src="assets/img/water.svg" class="tile-image big-illustration">
                </div>
            </div>

            <div>
                <div ng-click="vm.getComida()" class="tile" style="background: #b4f3b4">
                    <img src="assets/img/hamburguer.svg" class="tile-image">
                </div>
            </div>

            <div>
                <div ng-click="vm.getBanheiro()" class="tile" style="background: #fd93fd">
                    <img src="assets/img/wc.svg" class="tile-image">
                </div>
            </div>

        </div>
    </div>
</div>
<div class="col-xl-4">
    <img id="imagem" src="assets/img/ghost-happy.png">
</div>

<div class="col-xl-4" id="jogos">
    <div id="div-col2">
        <div class="column div2" >
            <h3 class="text-center">Jogos</h3>
            <div>
                <a href="app/core/clicker/ghostinhoClicker.html">
                <div class="tile" style="background: #ffd8a1">
                    <img src="assets/img/ckicker.png" class="tile-image big-illustration">
                </div>
                </a>
            </div>

            <div>
                <a href="app/core/slider/slider.html">
                <div class="tile" style="background: #ffa19f">
                    <img src="assets/img/pong.png" class="tile-image big-illustration">
                </div>
                </a>
            </div>

            <div >
                <a href="app/core/qrcode/qrcode.html">
                <div class="tile" style="background: #fbff85">
                    <img src="assets/img/qrcode.png" class="tile-image">
                </div>
            </div>

        </div>
    </div>
</div>
